View Issue Details

IDProjectCategoryLast Update
0000841HellionBug2018-12-15 14:36
ReporterToriHanzoAssigned To 
PrioritynormalReproducibilityrandom 
Status new 
Product Version0.3.0 
Target VersionFixed in Version 
Summary0000841: Echoes of the Past - ALP 007 - Critical bug
Description

A lot of players have reported that when interacting with the ALP 007 asteroid objective they die in a ship explosion.
Note, they are not even inside their ship :)

Video: https://youtu.be/26T2AVdWPt0

The only known work around for the players is to park the ship at least 800-1000km away and sue the jet pack to fly there and then interact.

Players that reported this so far:
Tragger
Cyber
BraveHartHellion
zTom
Lita_Ford_Ate_My_Dog
RegulusImpact

Here is an extra video of random strangeness when approaching ALP 007 : https://youtu.be/9JAQCf4zWQ4

There is also an output_log available from the player "Tragger"

Best Regards
Me

TagsEchos of the Past, Quest bug, Ship Explosion, Theona

Relationships

related to 0000839 new 0.3.0 echos from the past - access the terminal - "your ship crashed" screen far away outside of ship 

Activities

ToriHanzo

ToriHanzo

2018-12-10 10:08

reporter  

output_log_-_Copy.txt (176,352 bytes)
Initialize engine version: 2018.2.10f1 (674aa5a67ed5)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.1]
    Renderer: NVIDIA GeForce GTX 960 (ID=0x1401)
    Vendor:   
    VRAM:     4053 MB
    Driver:   24.21.13.9731
Begin MonoManager ReloadAssembly
- Completed reload, in  1.202 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

UnloadTime: 0.455025 ms
Loading data opt-out preferences from PlayerPrefs
Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=8c35814b16f62574e93fcd67f03ecf82&deviceid=1219f17d9ea7d46a6a02fa67997f6f112258350e
The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

Fallback handler could not load library C:/Games/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library C:/Games/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc.dll
Fallback handler could not load library C:/Games/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Unloading 5 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 0.296367 ms
WwiseUnity: Sound engine initialized successfully.

Unloading 135 unused Assets to reduce memory usage. Loaded Objects now: 17883.
Total: 9.858809 ms (FindLiveObjects: 1.107289 ms CreateObjectMapping: 0.458602 ms MarkObjects: 8.213204 ms  DeleteObjects: 0.078690 ms)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A005_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A006_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A008_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A017_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script on this Behaviour (Game Object 'TargetingScrollList') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MiddleBot') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'RadarOld') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Bot') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'PilotPanels') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'DrivingShippy') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ArtificialBodyMarkerPref') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Middle') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ManeuverScriptObject') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MarkerScript') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Top') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MiddleTop') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'BulletTrace') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'plasma_gun_muzzle_flash_example') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Smoke') is missing!
 
(Filename:  Line: 1775)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Fallback handler could not load library C:/Games/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library C:/Games/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc.dll
Fallback handler could not load library C:/Games/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.UI.MessageBox.HideMessageBox () [0x0000c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at UnityEngine.Events.InvokableCall.Invoke () [0x00011] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.Events.UnityEvent.Invoke () [0x00023] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.UI.Button.Press () [0x00027] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.UI.Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00011] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) [0x00008] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00070] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
UnityEngine.DebugLogHandler:Internal_LogException(Exception, Object)
UnityEngine.DebugLogHandler:LogException(Exception, Object)
UnityEngine.Logger:LogException(Exception, Object)
UnityEngine.Debug:LogException(Exception)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1)
TeamUtility.IO.StandaloneInputModule:ProcessMousePress(MouseButtonEventData)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent(Int32)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent()
TeamUtility.IO.StandaloneInputModule:Process()
UnityEngine.EventSystems.EventSystem:Update()
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

2018/12/08 17:37:49.8573 Starting main scene load, Ship
2018/12/08 17:37:52.6155 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:37:53.4682 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:37:53.4692 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:37:57.5803 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:37:57.5803 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:37:57.7339 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:37:57.7438 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

Look rotation viewing vector is zero
NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.UpdateUI () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.ProcesStatsData (ZeroGravity.Network.DynamicObjectStats dos) [0x0014e] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.DynamicObjectStatsMessageListener (ZeroGravity.Network.NetworkData data) [0x0008c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at (wrapper delegate-invoke) <Module>.invoke_void_NetworkData(ZeroGravity.Network.NetworkData)
  at ZeroGravity.Network.EventSystem.InvokeQueuedData () [0x0005f] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Client.FixedUpdate () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

WwiseUnity: EventCallbackPackage not found for <1515332224>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

WwiseUnity: EventCallbackPackage not found for <-1202931200>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

WwiseUnity: EventCallbackPackage not found for <-1966564096>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:48:08.9797 ***, Unable to read data from the transport connection: An existing connection was forcibly closed by the remote host.
.,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, System.Int32 offset, System.Int32 size) [0x000e2] in <93cc5a601cf645d2a15a96c4600351ac>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x0000b] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00019] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00005] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Unloading 28 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 66.684925 ms

Unloading 4182 unused Assets to reduce memory usage. Loaded Objects now: 209069.
Total: 116.501446 ms (FindLiveObjects: 13.006433 ms CreateObjectMapping: 5.706602 ms MarkObjects: 94.533991 ms  DeleteObjects: 3.253652 ms)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
2018/12/08 17:48:47.2208 ***, Unable to read data from the transport connection: A blocking operation was interrupted by a call to WSACancelBlockingCall.
.,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, System.Int32 offset, System.Int32 size) [0x000e2] in <93cc5a601cf645d2a15a96c4600351ac>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x0000b] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00019] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00005] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

UnloadTime: 10.895327 ms

Unloading 754 unused Assets to reduce memory usage. Loaded Objects now: 208981.
Total: 109.452504 ms (FindLiveObjects: 10.869523 ms CreateObjectMapping: 4.294514 ms MarkObjects: 93.627772 ms  DeleteObjects: 0.659672 ms)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.UI.MessageBox.HideMessageBox () [0x0000c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at UnityEngine.Events.InvokableCall.Invoke () [0x00011] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.Events.UnityEvent.Invoke () [0x00023] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.UI.Button.Press () [0x00027] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.UI.Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00011] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) [0x00008] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00070] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
UnityEngine.DebugLogHandler:Internal_LogException(Exception, Object)
UnityEngine.DebugLogHandler:LogException(Exception, Object)
UnityEngine.Logger:LogException(Exception, Object)
UnityEngine.Debug:LogException(Exception)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1)
TeamUtility.IO.StandaloneInputModule:ProcessMousePress(MouseButtonEventData)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent(Int32)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent()
TeamUtility.IO.StandaloneInputModule:Process()
UnityEngine.EventSystems.EventSystem:Update()
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.UI.MessageBox.HideMessageBox () [0x0000c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at UnityEngine.Events.InvokableCall.Invoke () [0x00011] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.Events.UnityEvent.Invoke () [0x00023] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.UI.Button.Press () [0x00027] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.UI.Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00011] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) [0x00008] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00070] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
UnityEngine.DebugLogHandler:Internal_LogException(Exception, Object)
UnityEngine.DebugLogHandler:LogException(Exception, Object)
UnityEngine.Logger:LogException(Exception, Object)
UnityEngine.Debug:LogException(Exception)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1)
TeamUtility.IO.StandaloneInputModule:ProcessMousePress(MouseButtonEventData)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent(Int32)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent()
TeamUtility.IO.StandaloneInputModule:Process()
UnityEngine.EventSystems.EventSystem:Update()
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

2018/12/08 17:51:47.2804 Starting main scene load, Ship
2018/12/08 17:51:50.0116 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:50.7178 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:50.7188 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.6293 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.6303 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7391 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7440 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7490 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Inventory.SetOutfit (ZeroGravity.Objects.Outfit outfit) [0x000ee] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.OtherPlayer.EquipOutfit (ZeroGravity.Objects.Outfit o) [0x0008e] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x0012c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7510 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7560 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7610 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.UpdateUI () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7620 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7640 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7670 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7690 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7710 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7810 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7829 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.7859 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.8119 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.8139 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.8189 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.8209 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 17:51:53.8229 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.UpdateUI () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.Start () [0x00006] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.UpdateUI () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.ProcesStatsData (ZeroGravity.Network.DynamicObjectStats dos) [0x0014e] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.DynamicObjectStatsMessageListener (ZeroGravity.Network.NetworkData data) [0x0008c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at (wrapper delegate-invoke) <Module>.invoke_void_NetworkData(ZeroGravity.Network.NetworkData)
  at ZeroGravity.Network.EventSystem.InvokeQueuedData () [0x0005f] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Client.FixedUpdate () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

Look rotation viewing vector is zero
WwiseUnity: EventCallbackPackage not found for <1102881280>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

WwiseUnity: EventCallbackPackage not found for <-1656907520>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

CommandBuffer: built-in render texture type 13 not found while executing Decalicious - Deferred (SetRenderTarget color buffer)
 
(Filename:  Line: 0)

2018/12/08 18:04:03.3216 ***, Unable to read data from the transport connection: An existing connection was forcibly closed by the remote host.
.,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, System.Int32 offset, System.Int32 size) [0x000e2] in <93cc5a601cf645d2a15a96c4600351ac>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x0000b] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00019] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00005] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 56.882068 ms

Unloading 4106 unused Assets to reduce memory usage. Loaded Objects now: 209091.
Total: 134.223184 ms (FindLiveObjects: 13.892724 ms CreateObjectMapping: 4.848670 ms MarkObjects: 112.024512 ms  DeleteObjects: 3.456766 ms)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
2018/12/08 18:08:01.0265 ***, Unable to read data from the transport connection: A blocking operation was interrupted by a call to WSACancelBlockingCall.
.,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, System.Int32 offset, System.Int32 size) [0x000e2] in <93cc5a601cf645d2a15a96c4600351ac>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x0000b] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00019] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00005] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

UnloadTime: 10.317411 ms

Unloading 754 unused Assets to reduce memory usage. Loaded Objects now: 208997.
Total: 118.589813 ms (FindLiveObjects: 11.631391 ms CreateObjectMapping: 4.453684 ms MarkObjects: 102.039747 ms  DeleteObjects: 0.463968 ms)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.UI.MessageBox.HideMessageBox () [0x0000c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at UnityEngine.Events.InvokableCall.Invoke () [0x00011] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.Events.UnityEvent.Invoke () [0x00023] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.UI.Button.Press () [0x00027] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.UI.Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00011] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) [0x00008] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00070] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
UnityEngine.DebugLogHandler:Internal_LogException(Exception, Object)
UnityEngine.DebugLogHandler:LogException(Exception, Object)
UnityEngine.Logger:LogException(Exception, Object)
UnityEngine.Debug:LogException(Exception)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1)
TeamUtility.IO.StandaloneInputModule:ProcessMousePress(MouseButtonEventData)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent(Int32)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent()
TeamUtility.IO.StandaloneInputModule:Process()
UnityEngine.EventSystems.EventSystem:Update()
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

WwiseUnity: EventCallbackPackage not found for <-1953720064>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:48.3108 Starting main scene load, Ship
2018/12/08 18:09:51.0095 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:51.7333 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:51.7333 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.6871 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.6871 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.7993 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8053 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8092 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Inventory.SetOutfit (ZeroGravity.Objects.Outfit outfit) [0x000ee] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.OtherPlayer.EquipOutfit (ZeroGravity.Objects.Outfit o) [0x0008e] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x0012c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8112 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8152 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8202 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.UpdateUI () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8222 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8242 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8262 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8282 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8302 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8401 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8421 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.8441 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.9070 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.9090 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.9159 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.9179 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:09:54.9209 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.UpdateUI () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.Start () [0x00006] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

Look rotation viewing vector is zero
2018/12/08 18:11:18.7826 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:11:18.7865 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

WwiseUnity: EventCallbackPackage not found for <-1810397952>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:20:55.3013 ***, Unable to read data from the transport connection: An existing connection was forcibly closed by the remote host.
.,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, System.Int32 offset, System.Int32 size) [0x000e2] in <93cc5a601cf645d2a15a96c4600351ac>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x0000b] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00019] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00005] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 75.913443 ms

Unloading 4053 unused Assets to reduce memory usage. Loaded Objects now: 209260.
Total: 143.366368 ms (FindLiveObjects: 12.906792 ms CreateObjectMapping: 4.403863 ms MarkObjects: 123.050395 ms  DeleteObjects: 3.004039 ms)

2018/12/08 18:42:49.5759 ***, Unable to read data from the transport connection: An existing connection was forcibly closed by the remote host.
.,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, System.Int32 offset, System.Int32 size) [0x000e2] in <93cc5a601cf645d2a15a96c4600351ac>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x0000b] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00019] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00005] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 10.652102 ms

Unloading 754 unused Assets to reduce memory usage. Loaded Objects now: 209128.
Total: 144.475191 ms (FindLiveObjects: 14.120365 ms CreateObjectMapping: 4.128702 ms MarkObjects: 125.608095 ms  DeleteObjects: 0.617516 ms)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.UI.MessageBox.HideMessageBox () [0x0000c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at UnityEngine.Events.InvokableCall.Invoke () [0x00011] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.Events.UnityEvent.Invoke () [0x00023] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.UI.Button.Press () [0x00027] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.UI.Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00011] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) [0x00008] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00070] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
UnityEngine.DebugLogHandler:Internal_LogException(Exception, Object)
UnityEngine.DebugLogHandler:LogException(Exception, Object)
UnityEngine.Logger:LogException(Exception, Object)
UnityEngine.Debug:LogException(Exception)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1)
TeamUtility.IO.StandaloneInputModule:ProcessMousePress(MouseButtonEventData)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent(Int32)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent()
TeamUtility.IO.StandaloneInputModule:Process()
UnityEngine.EventSystems.EventSystem:Update()
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

2018/12/08 18:43:40.8172 Starting main scene load, Ship
2018/12/08 18:43:43.5357 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:43:44.2918 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:43:44.2928 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:43:47.6055 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:43:47.6055 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:43:47.6805 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:43:47.6876 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

Look rotation viewing vector is zero
2018/12/08 18:45:20.6521 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:45:20.6539 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

WwiseUnity: EventCallbackPackage not found for <-1325604864>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Parent of RectTransform is being set with parent property. Consider using the SetParent method instead, with the worldPositionStays argument set to false. This will retain local orientation and scale rather than world orientation and scale, which can prevent common UI scaling issues.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

12/08/2018 18:49:48.3053 Logout requested
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 76.016660 ms

Unloading 4141 unused Assets to reduce memory usage. Loaded Objects now: 209286.
Total: 151.732100 ms (FindLiveObjects: 12.585132 ms CreateObjectMapping: 4.659608 ms MarkObjects: 130.730138 ms  DeleteObjects: 3.756454 ms)

WwiseUnity: EventCallbackPackage not found for <1277137792>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.UI.MessageBox.HideMessageBox () [0x0000c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at UnityEngine.Events.InvokableCall.Invoke () [0x00011] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.Events.UnityEvent.Invoke () [0x00023] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.UI.Button.Press () [0x00027] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.UI.Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00011] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) [0x00008] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00070] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
UnityEngine.DebugLogHandler:Internal_LogException(Exception, Object)
UnityEngine.DebugLogHandler:LogException(Exception, Object)
UnityEngine.Logger:LogException(Exception, Object)
UnityEngine.Debug:LogException(Exception)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1)
TeamUtility.IO.StandaloneInputModule:ProcessMousePress(MouseButtonEventData)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent(Int32)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent()
TeamUtility.IO.StandaloneInputModule:Process()
UnityEngine.EventSystems.EventSystem:Update()
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

2018/12/08 18:50:08.7730 Starting main scene load, Ship
2018/12/08 18:50:11.6985 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:53:39.9718 ***, Unable to read data from the transport connection: An existing connection was forcibly closed by the remote host.
.,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, System.Int32 offset, System.Int32 size) [0x000e2] in <93cc5a601cf645d2a15a96c4600351ac>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x0000b] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00019] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00005] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 53.602867 ms

Unloading 1719 unused Assets to reduce memory usage. Loaded Objects now: 209248.
Total: 209.650176 ms (FindLiveObjects: 14.563127 ms CreateObjectMapping: 5.322602 ms MarkObjects: 188.138003 ms  DeleteObjects: 1.625676 ms)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
2018/12/08 18:53:51.4638 ***, Unable to read data from the transport connection: A blocking operation was interrupted by a call to WSACancelBlockingCall.
.,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, System.Int32 offset, System.Int32 size) [0x000e2] in <93cc5a601cf645d2a15a96c4600351ac>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x0000b] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00019] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00005] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

UnloadTime: 9.511599 ms

Unloading 754 unused Assets to reduce memory usage. Loaded Objects now: 209160.
Total: 153.121194 ms (FindLiveObjects: 11.041723 ms CreateObjectMapping: 4.546171 ms MarkObjects: 137.051958 ms  DeleteObjects: 0.480574 ms)

2018/12/08 18:59:42.2514 Starting main scene load, Ship
2018/12/08 18:59:45.0379 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:45.7571 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:45.7571 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.2452 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.2452 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3125 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3179 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3239 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Inventory.SetOutfit (ZeroGravity.Objects.Outfit outfit) [0x000ee] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.OtherPlayer.EquipOutfit (ZeroGravity.Objects.Outfit o) [0x0008e] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x0012c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3259 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3289 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3319 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.UpdateUI () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3339 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3359 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3398 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3428 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3448 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3508 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3528 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3558 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3818 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3838 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3887 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3907 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 18:59:50.3927 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.UpdateUI () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.Start () [0x00006] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

Look rotation viewing vector is zero
2018/12/08 19:02:24.3702 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:02:24.3732 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

WwiseUnity: EventCallbackPackage not found for <180948608>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

CommandBuffer: built-in render texture type 13 not found while executing Decalicious - Deferred (SetRenderTarget color buffer)
 
(Filename:  Line: 0)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.ShipComponents.MapObjectAsteroid.SetOrbit () [0x0000a] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.ShipComponents.MapObject.OnEnable () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
UnityEngine.Object:Internal_CloneSingleWithParent(Object, Transform, Boolean)
UnityEngine.Object:Instantiate(Object, Transform, Boolean)
UnityEngine.Object:Instantiate(GameObject, Transform, Boolean)
UnityEngine.Object:Instantiate(GameObject, Transform)
ZeroGravity.ShipComponents.Map:InitializeMapObject(IMapMainObject, CelestialBodyData)
ZeroGravity.Objects.Asteroid:Create(ObjectTransform, VesselData, Boolean)
ZeroGravity.Objects.ArtificialBody:CreateArtificialBody(ObjectTransform)
ZeroGravity.Client:MovementMessageListener(NetworkData)
ZeroGravity.Network.EventSystem:InvokeQueuedData()
ZeroGravity.Client:FixedUpdate()
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

2018/12/08 19:18:00.3161 ,   at (wrapper managed-to-native) UnityEngine.Object.SetName(UnityEngine.Object,string)
  at UnityEngine.Object.set_name (System.String value) [0x00001] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at ZeroGravity.ShipComponents.Map.UpdateObjectData (ZeroGravity.Objects.IMapMainObject obj) [0x0006c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.ShipComponents.Map.InitializeMapObject (ZeroGravity.Objects.IMapMainObject obj, ZeroGravity.Data.CelestialBodyData cbd) [0x00011] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Client.SpawnObjectsReponseListener (ZeroGravity.Network.NetworkData data) [0x00068] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Parent of RectTransform is being set with parent property. Consider using the SetParent method instead, with the worldPositionStays argument set to false. This will retain local orientation and scale rather than world orientation and scale, which can prevent common UI scaling issues.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Parent of RectTransform is being set with parent property. Consider using the SetParent method instead, with the worldPositionStays argument set to false. This will retain local orientation and scale rather than world orientation and scale, which can prevent common UI scaling issues.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

12/08/2018 19:24:08.5247 Logout requested
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 71.938801 ms

Unloading 4150 unused Assets to reduce memory usage. Loaded Objects now: 209336.
Total: 179.064056 ms (FindLiveObjects: 12.217483 ms CreateObjectMapping: 5.669556 ms MarkObjects: 158.040889 ms  DeleteObjects: 3.135105 ms)

WwiseUnity: EventCallbackPackage not found for <-1637335424>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.UI.MessageBox.HideMessageBox () [0x0000c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at UnityEngine.Events.InvokableCall.Invoke () [0x00011] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.Events.UnityEvent.Invoke () [0x00023] in <b26b66ba27fa459490cd14f3317dd155>:0 
  at UnityEngine.UI.Button.Press () [0x00027] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.UI.Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00011] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) [0x00008] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00070] in <fe4c363221c44ea2bfc02f4ed6834706>:0 
UnityEngine.DebugLogHandler:Internal_LogException(Exception, Object)
UnityEngine.DebugLogHandler:LogException(Exception, Object)
UnityEngine.Logger:LogException(Exception, Object)
UnityEngine.Debug:LogException(Exception)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1)
TeamUtility.IO.StandaloneInputModule:ProcessMousePress(MouseButtonEventData)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent(Int32)
TeamUtility.IO.StandaloneInputModule:ProcessMouseEvent()
TeamUtility.IO.StandaloneInputModule:Process()
UnityEngine.EventSystems.EventSystem:Update()
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

2018/12/08 19:26:47.6638 Starting main scene load, Ship
2018/12/08 19:26:50.3931 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:51.1057 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:51.1066 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:53.9949 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:53.9949 NameTagData exception, 670933858035, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0602 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0661 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0701 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Inventory.SetOutfit (ZeroGravity.Objects.Outfit outfit) [0x000ee] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.OtherPlayer.EquipOutfit (ZeroGravity.Objects.Outfit o) [0x0008e] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x0012c] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0721 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0751 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0781 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.UpdateUI () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0811 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0841 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0881 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0901 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0911 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0961 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.0991 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.1020 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.1270 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.1300 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.1350 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.1370 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/08 19:26:54.1389 System.NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_Slot (ZeroGravity.Objects.IItemSlot value) [0x0000d] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.set_InvSlot (ZeroGravity.Objects.InventorySlot value) [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObjectImpl (ZeroGravity.Objects.SpaceObject obj, UnityEngine.Transform attachToTrans, ZeroGravity.Objects.IItemSlot slot, ZeroGravity.LevelDesign.BaseSceneAttachPoint attachPoint, System.Boolean hideObject, System.Boolean sendAttachMessage) [0x001be] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.AttachToObject (ZeroGravity.Objects.InventorySlot slot, System.Boolean sendAttachMessage) [0x00020] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.InventorySlot.SetItem (ZeroGravity.Objects.Item item, System.Boolean sendMessage) [0x000e7] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Item.ProcessAttachData (ZeroGravity.Network.DynamicObjectAttachData data, ZeroGravity.Objects.SpaceObject prevParent) [0x002fe] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.DynamicObject.SpawnDynamicObject (ZeroGravity.Network.DynamicObjectDetails details, ZeroGravity.Data.DynamicObjectData data, ZeroGravity.Objects.SpaceObject parent) [0x000af] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Objects.Item.UpdateUI () [0x00078] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.UpdateUI () [0x00000] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.Jetpack.Start () [0x00006] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: <2cbb56e4b5d8463da4ada1462e31067a> Line: 0)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

Look rotation viewing vector is zero
CommandBuffer: built-in render texture type 13 not found while executing Decalicious - Deferred (SetRenderTarget color buffer)
 
(Filename:  Line: 0)

2018/12/08 19:39:52.6780 ***, Unable to read data from the transport connection: An existing connection was forcibly closed by the remote host.
.,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, System.Int32 offset, System.Int32 size) [0x000e2] in <93cc5a601cf645d2a15a96c4600351ac>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x0000b] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00019] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00005] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 80.133355 ms

Unloading 3992 unused Assets to reduce memory usage. Loaded Objects now: 209331.
Total: 196.831527 ms (FindLiveObjects: 13.769834 ms CreateObjectMapping: 4.713260 ms MarkObjects: 175.599881 ms  DeleteObjects: 2.748039 ms)

output_log_-_Copy.txt (176,352 bytes)
ToriHanzo

ToriHanzo

2018-12-10 10:14

reporter   ~0001698

#Tags: Theona, Echos of the Past, Ship Explosion, Quest bug

ToriHanzo

ToriHanzo

2018-12-10 10:16

reporter   ~0001699

zTomToday at 4:26 AM
I wasnt even in my ship, as the crash happened seconds after the last interaction with the quest target.

CheeseJedi

CheeseJedi

2018-12-10 14:39

administrator   ~0001700

I've linked this to 0000839 - both the same issue.

Zorz

Zorz

2018-12-10 17:55

reporter   ~0001702

yeah already reported.. ^^

https://feedback.zerogravitygames.com/view.php?id=839

please use search befor open a duplicate or post in existing bugreport

Our Grid

Our Grid

2018-12-11 21:47

reporter   ~0001704

This same issue occurs if you attempt mining on this asteroid - "Your Ship Crashed", while it's matched, and you are a good distance away.

Regular asteroids have not done this to us yet (this build).

ToriHanzo

ToriHanzo

2018-12-15 14:36

reporter   ~0001722

This is fixed.
Should be closed.

Issue History

Date Modified Username Field Change
2018-12-10 10:08 ToriHanzo New Issue
2018-12-10 10:08 ToriHanzo File Added: output_log_-_Copy.txt
2018-12-10 10:14 ToriHanzo Note Added: 0001698
2018-12-10 10:14 ToriHanzo Tag Attached: Echos of the Past
2018-12-10 10:14 ToriHanzo Tag Attached: Quest bug
2018-12-10 10:14 ToriHanzo Tag Attached: Ship Explosion
2018-12-10 10:14 ToriHanzo Tag Attached: Theona
2018-12-10 10:16 ToriHanzo Note Added: 0001699
2018-12-10 14:38 CheeseJedi Relationship added related to 0000839
2018-12-10 14:39 CheeseJedi Note Added: 0001700
2018-12-10 17:55 Zorz Note Added: 0001702
2018-12-11 21:47 Our Grid Note Added: 0001704
2018-12-15 14:36 ToriHanzo Note Added: 0001722